<?php

declare(strict_types=1);

namespace ex\controllers\cronjobs;

class daily_ctrl {
    
//  public function skip_default_error_handler() {}  
  public function index_cli() { 
      echo "OKay!";
  }

}